@font-face{
    font-family: 'Fira Sans';
    src: url('../fonts/eot/FiraSans-Regular.eot');
    src: local('Fira Sans Regular'),
         url('../fonts/eot/FiraSans-Regular.eot') format('embedded-opentype'),
         url('../fonts/woff/FiraSans-Regular.woff') format('woff'),
         url('../fonts/ttf/FiraSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('../fonts/eot/FiraSans-Italic.eot');
    src: local('Fira Sans Regular Italic'),
         url('../fonts/eot/FiraSans-Italic.eot') format('embedded-opentype'),
         url('../fonts/woff/FiraSans-Italic.woff') format('woff'),
         url('../fonts/ttf/FiraSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('../fonts/eot/FiraSans-Bold.eot');
    src: local('Fira Sans Bold'),
         url('../fonts/eot/FiraSans-Bold.eot') format('embedded-opentype'),
         url('../fonts/woff/FiraSans-Bold.woff') format('woff'),
         url('../fonts/ttf/FiraSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Sans';
    src: url('../fonts/eot/FiraSans-BoldItalic.eot');
    src: local('Fira Sans Bold Italic'),
         url('../fonts/eot/FiraSans-BoldItalic.eot') format('embedded-opentype'),
         url('../fonts/woff/FiraSans-BoldItalic.woff') format('woff'),
         url('../fonts/ttf/FiraSans-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face{
    font-family: 'Fira Mono';
    src: url('../fonts/eot/FiraMono-Regular.eot');
    src: local('Fira Mono'),
         url('../fonts/eot/FiraMono-Regular.eot') format('embedded-opentype'),
         url('../fonts/woff/FiraMono-Regular.woff') format('woff'),
         url('../fonts/ttf/FiraMono-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Fira Mono';
    src: url('../fonts/eot/FiraMono-Bold.eot');
    src: local('Fira Mono Bold'),
         url('../fonts/eot/FiraMono-Bold.eot') format('embedded-opentype'),
         url('../fonts/woff/FiraMono-Bold.woff') format('woff'),
         url('../fonts/ttf/FiraMono-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html,
body {
    /* overflow-x: hidden; */
    margin: 0;
    padding: 0;
    height: 100%;
}
body {
    color: #515151;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-family: 'Fira Sans', sans-serif;
    font-size: 16px;
    line-height: 1.5;
}
a {
    color: #069;
    text-decoration: none;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
a:hover {
    background-color: #069;
    color: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 1rem;
    line-height: 1.25;
    color: #313131;
}
h1 { font-size: 2rem }
h2 {
    margin-top: 1rem;
    font-size: 1.5rem;
}
h3 {
    margin-top: 1.5rem;
    font-size: 1.25rem;
}
h4,
h5,
h6 {
    margin-top: 1.1rem;
    font-size: 1.1rem;
}
dt { font-weight: 700 }
dd { margin-bottom: .5rem }
hr {
    position: relative;
    border: 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #fff;
    margin: 1.5rem 0;
}
abbr {
    font-size: 85%;
    font-weight: 700;
    color: #555;
    text-transform: uppercase;
}
abbr[title] {
    cursor: help;
    border-bottom: 1px dotted #e5e5e5;
}
code,
pre { font-family: 'Fira Mono', monospace }
code {
    color: #f14e32;
    font-size: .8rem;
}
pre {
    display: block;
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: .7rem;
    line-height: 1.4;
    white-space: pre;
    overflow-x: auto;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    padding: 1rem;
    max-height: 800px;
}
pre code {
    font-size: .7rem;
    color: inherit;
    background-color: transparent;
    padding: 0;
}
blockquote {
    color: #7a7a7a;
    border-left: .25rem solid #ddd;
    margin: .8rem 0;
    padding: .5rem 1rem;
    background: #f8f8f8;
}
img {
    display: block;
    border-radius: 5px;
    margin: 0 0 1rem;
    max-width: 100%;
    height: auto;
}
table {
    margin-bottom: 1rem;
    width: 100%;
    border: 1px solid #e5e5e5;
    border-collapse: collapse;
}
td,
th {
    border: 1px solid #e5e5e5;
    padding: .25rem .5rem;
}
tbody tr:nth-child(odd) td,
tbody tr:nth-child(odd) th { background-color: #f9f9f9 }
.lead {
    font-size: 1.25rem;
    font-weight: 300;
}
.message {
    margin-bottom: 1rem;
    color: #717171;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    padding: 1rem;
}
.container {
    padding-left: 1rem;
    padding-right: 1rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 28rem;
}
.masthead {
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-bottom: 3rem;
    border-bottom: 1px solid #ddd;
    background-color: #f3f3f3;
}
.masthead-title {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    color: #505050;
}
.masthead-title a {
    color: #505050;
    font-weight: bold;
}
.masthead-title a:hover { background-color: transparent }
.masthead-title small {
    font-size: 75%;
    font-weight: normal;
    color: #aaa;
    letter-spacing: 0;
    display: block;
    clear: both;
}
.page,
.post { margin-bottom: 4em }
.wrap {
    position: relative;
    width: 100%;
    margin-top: -20px;
    padding: 0;
}
.post-list {
    margin: 0 0 .75em;
    font-size: 1.2em;
}
.project-list {
    font-size: 1em;
    padding: 10px;
    border: 1px solid #ddd;
    background: #f8f8f8;
}
.project-list code {
    font-size: .9em;
}
.page a,
.post a { border-bottom: 1px solid #069 }
.notes a { border: 0 }
.page a:hover,
.post a:hover { border: 0 }
p,
ul,
ol,
dl {
    margin-top: 0;
    margin-bottom: 1rem;
}
blockquote p:last-child { margin-bottom: 0 }
.page-title,
.post-title { margin-top: 0 }
.post-list-date {
    float: right;
    margin: 0 0 0 20px;
}
.project-list-category {
    margin: 0 0 0 10px;
    float: right;
    margin-top: -14px;
    margin-right: -10px;
}
.page-title,
.post-title,
.post-date { text-align: center }
.post-date {
    letter-spacing: 1px;
    text-transform: uppercase;
}
.post-list-date small {
    color: #757575;
    display: inline-block;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.project-list-category small {
    color: #757575;
    display: inline-block;
    font-size: 70%;
    background: #eee;
    padding: 2px 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
}
.post-list-desc,
.project-list-desc {
    color: #888;
    font-size: 80%;
}
.post-list-desc {
    padding-right: 110px;
}
.project-source {
    display: block;
}
.project-source a,
a.more-notes,
a.more-projects {
    border: 1px solid #ddd;
    padding-left: 5px;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    background: transparent;
    color: #999;
    outline; 0;
    text-decoration: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 70%;
}
.project-source a:hover,
a.more-notes:hover,
a.more-projects:hover {
    cursor: pointer;
    border: 1px solid #555;
    background: #444;
    color: #fff;
}
.post-top-meta,
.page-top-meta { margin-bottom: 2rem }
.hrline {
    background: #ddd;
    background: -webkit-gradient(linear,left top,right top,from(rgba(255,255,255,0)),color-stop(#ccc),to(rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0),#ccc,rgba(255,255,255,0));
    background: linear-gradient(to right,rgba(255,255,255,0),#ccc,rgba(255,255,255,0));
    height: 1px;
    margin: 2.5em 0;
}
.twitter-follow,
.license { margin-bottom: 1rem }
.copyright,
.license {
    font-size: 80%;
    color: #888;
}
.license { text-align: justify }
.footer {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1rem;
    padding-top: 0;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
    text-align: center;
}
.master-nav {
    background: #444;
    padding: 5px;
}
.nav {
    margin: 20px 0 0 0;
    *zoom: 1;
    font-weight: 400;
}
.nav:after {
    clear: both;
    content: "";
    display: table;
}
.top-menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
    line-height: 2.4;
    font-size: 13px;
}
.top-menu li { display: inline }
.top-menu li a {
    color: #aaa;
    border-bottom: 0;
    background: #555;
    padding: 5px 10px;
    border: 1px solid #666;
    white-space: nowrap;
    letter-spacing: 1px;
}
.top-menu li a.special {
    color: #09f;
    background: #036;
    border: 1px solid #069;
}
.top-menu li a.resume {
    color: #00B100;
    background: #004500;
    border: 1px solid #007e00;
}
.top-menu li a.unique {
    color: #F33D36;
    background: #7D0000;
    border: 1px solid #BB0000;
}
.top-menu li a:hover {
    border: 1px solid #777;
    background: #666;
    color: #fff;
}
.back {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.footer-social-links {
    font-size: 14px;
    text-align: center;
    margin-top: 5px;
}
.footer-social-links a {
    padding: 3px 5px;
    width: 25px;
    height: auto;
    position: relative;
    text-align: center;
    display: inline-block;
    color: #777;
    -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.footer-social-links a:hover {
    color: #fff;
    background: #111;
}

.grid:after {
  content: '';
  display: block;
  clear: both;
}

.grid-sizer,
.grid-item {
    /*
    width: -moz-calc( ( 100% - 30px ) / 3 );
    width: -webkit-calc( ( 100% - 30px ) / 3 );
    width: calc( ( 100% - 30px ) / 3 );
    */
    padding: 10px;
    width: 31.6666667%;
    height: auto;
    float: left;
    margin: 0 0 10px 0;
}

@media only screen and (min-width:768px) {
    html { font-size: 20px }
    .container,
    .footer { max-width: 32rem }
}
@media only screen and (min-width:1200px) {
    .container,
    .footer { max-width: 38rem }
}
@media (min-width: 30.1em) {
    .text-truncate {
        max-width: 100%;
        overflow: hidden!important;
        text-overflow: ellipsis!important;
        white-space: nowrap!important;
        word-wrap: normal!important;
    }
}
@media only screen and (max-width : 768px) {
    .fork-me-button {
        display: none;
    }
    .grid-sizer,
    .grid-item {
        /*
        width: -moz-calc( ( 100% - 20px ) / 2 );
        width: -webkit-calc( ( 100% - 20px ) / 2 );
        width: calc( ( 100% - 20px ) / 2 );
        */
        padding: 10px;
        width: 47.5%;
    }
    pre {
        max-height: 500px;
    }
}
@media only screen and (max-width : 400px) {
  .grid-sizer,
  .grid-item {
      /*
      width: -moz-calc( 100% - 10px );
      width: -webkit-calc( 100% - 10px );
      width: calc( 100% - 10px );
      */
      width: 95%;
  }
}
/* Print Styles */
@media print {
    body {
        font-family: Georgia, serif;
        background: none;
        color: black;
    }
    .container,
    .footer { width: 100% }
    .master-nav,
    .nav,
    .footer,
    .footer-social-links,
    .back { display: none }
    .hrline {
        background: none;
        height: 1px;
        margin: 10px auto;
    }
    .page,
    .post {
        width: 100%;
        margin: 0;
        padding: 0;
        background: none;
    }
    .post a { border-bottom: 0 }
    .post a:after {
        content: " [" attr(href) "] ";
        font-size: 80%;
    }
    pre,
    pre code {
        white-space: pre-wrap;
        white-space: -moz-pre-wrap;
        white-space: -pre-wrap;
        white-space: -o-pre-wrap;
        word-wrap: break-word;
    }
    .fork-me-button {
      display: none;
    }
}
.hll { background-color: #ffffcc }
/*{ background: #f0f3f3; }_NO__DOTCOMMA__AFTER__*/
.c { color: #999 } /* Comment */
.err {
    color: #AA0000;
    background-color: #FFAAAA;
} /* Error */
.k { color: #006699 } /* Keyword */
.o { color: #555555 } /* Operator */
.cm {
    color: #0099FF;
    font-style: italic;
} /* Comment.Multiline */
.cp { color: #009999 } /* Comment.Preproc */
.c1 { color: #999 } /* Comment.Single */
.cs { color: #999 } /* Comment.Special */
.gd {
    background-color: #FFCCCC;
    border: 1px solid #CC0000;
} /* Generic.Deleted */
.ge { font-style: italic } /* Generic.Emph */
.gr { color: #FF0000 } /* Generic.Error */
.gh { color: #003300 } /* Generic.Heading */
.gi {
    background-color: #CCFFCC;
    border: 1px solid #00CC00;
} /* Generic.Inserted */
.go { color: #AAAAAA } /* Generic.Output */
.gp { color: #000099 } /* Generic.Prompt */
.gs { } /* Generic.Strong */
.gu { color: #003300 } /* Generic.Subheading */
.gt { color: #99CC66 } /* Generic.Traceback */
.kc { color: #006699 } /* Keyword.Constant */
.kd { color: #006699 } /* Keyword.Declaration */
.kn { color: #006699 } /* Keyword.Namespace */
.kp { color: #006699 } /* Keyword.Pseudo */
.kr { color: #006699 } /* Keyword.Reserved */
.kt { color: #007788 } /* Keyword.Type */
.m { color: #FF6600 } /* Literal.Number */
.s { color: #d44950 } /* Literal.String */
.na { color: #4f9fcf } /* Name.Attribute */
.nb { color: #336666 } /* Name.Builtin */
.nc { color: #00AA88 } /* Name.Class */
.no { color: #336600 } /* Name.Constant */
.nd { color: #9999FF } /* Name.Decorator */
.ni { color: #999999 } /* Name.Entity */
.ne { color: #CC0000 } /* Name.Exception */
.nf { color: #CC00FF } /* Name.Function */
.nl { color: #9999FF } /* Name.Label */
.nn { color: #00CCFF } /* Name.Namespace */
.nt { color: #2f6f9f } /* Name.Tag */
.nv { color: #003333 } /* Name.Variable */
.ow { color: #000000 } /* Operator.Word */
.w { color: #bbbbbb } /* Text.Whitespace */
.mf { color: #FF6600 } /* Literal.Number.Float */
.mh { color: #FF6600 } /* Literal.Number.Hex */
.mi { color: #FF6600 } /* Literal.Number.Integer */
.mo { color: #FF6600 } /* Literal.Number.Oct */
.sb { color: #CC3300 } /* Literal.String.Backtick */
.sc { color: #CC3300 } /* Literal.String.Char */
.sd {
    color: #CC3300;
    font-style: italic;
} /* Literal.String.Doc */
.s2 { color: #CC3300 } /* Literal.String.Double */
.se { color: #CC3300 } /* Literal.String.Escape */
.sh { color: #CC3300 } /* Literal.String.Heredoc */
.si { color: #AA0000 } /* Literal.String.Interpol */
.sx { color: #CC3300 } /* Literal.String.Other */
.sr { color: #33AAAA } /* Literal.String.Regex */
.s1 { color: #CC3300 } /* Literal.String.Single */
.ss { color: #FFCC33 } /* Literal.String.Symbol */
.bp { color: #336666 } /* Name.Builtin.Pseudo */
.vc { color: #003333 } /* Name.Variable.Class */
.vg { color: #003333 } /* Name.Variable.Global */
.vi { color: #003333 } /* Name.Variable.Instance */
.il { color: #FF6600 } /* Literal.Number.Integer.Long */
.css .o,
.css .o + .nt,
.css .nt + .nt { color: #999 }
